
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 704px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: rgba(255, 255, 255, 0.99); }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 102px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: rgba(255, 255, 255, 0.99) url("../gallery_gen/0bc9b7224c59ac18ba4c1d3b52b65ea8.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1036px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 986px; min-height: 1036px; }
#wb_element_instance23 { top: 50px; left: 60px; min-width: 160px; width: 160px; min-height: 215px; height: 215px; display: block; z-index: 428; }
#wb_element_instance23 > ul { display: block; }
#wb_element_instance23 ul { background: transparent none repeat left top; border: 0px none #fafafa; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: left; }
#wb_element_instance23 ul ul { background: #302387 none repeat left top; }
#wb_element_instance23 li { margin: 10px 10px 10px 10px; }
#wb_element_instance23 li a { text-transform: none; border: 0px none #000000; padding: 4px 2px 2px 2px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #fffaff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #202466; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 20px; left: 20px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 250; }
#wb_element_instance24 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 27px; left: 490px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance26 { top: -10px; left: 120px; min-width: 945px; width: 945px; min-height: 241px; height: 241px; display: block; z-index: 132; overflow: hidden; }
#wb_element_instance26 img { width: 960px; height: 240px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 { top: 50px; left: 320px; min-width: 700px; width: 700px; min-height: 400px; height: 400px; display: block; z-index: 136; }
#wb_element_instance27 > .wb_shp { display: block; background-color: transparent; border: 5px solid #c0c0c0; opacity: 0.5; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 700px; height: 400px; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance28 { top: 20px; left: 330px; min-width: 490px; width: 490px; min-height: 165px; height: 165px; display: block; z-index: 137; }
#wb_element_instance29 { top: 320px; left: 40px; min-width: 266px; width: 266px; min-height: 284px; height: 284px; display: block; z-index: 147; overflow: hidden; }
#wb_element_instance29 img { width: 273.85714285714px; height: 284px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 { top: 0px; left: 40px; min-width: 266px; width: 266px; min-height: 320px; height: 320px; display: block; z-index: 70; overflow: hidden; }
#wb_element_instance30 img { width: 1785.2631578947px; height: 320px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance31 { top: 70px; left: 839px; min-width: 170px; width: 170px; min-height: 117px; height: 117px; display: block; z-index: 150; }
#wb_element_instance32 form .form-area-field { height: 104px; }
#wb_element_instance32 { top: 211px; left: 330px; min-width: 679px; width: 679px; min-height: 218px; height: 218px; display: block; z-index: 185; }
#wb_element_instance33 { top: 85px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance30 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 form td { text-align: right; }
#wb_element_instance32 form tr.area-row > th { height: 1%; }
#wb_element_instance32 form tr.area-row > td { height: 1%; }
#wb_element_instance32 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
